
print_decimal(n,w)
int n,w ;
{
	char s[10],fmt[10] ;

	fmt[0] = '%' ;
	fmt[1] = w + '0' ;
	fmt[2] = 'd' ;
	fmt[3] = 0 ;
	sxprintf(s,fmt,n) ;
	putbin(s,0) ;
}


plinenumber(n)
int n ;
{
	char s[10] ;
	sxprintf(s,"%6d )",n) ;
	putbin(s,0) ;
}


decout(n)
int n ;
{
	char s[10] ;
	sxprintf(s,"%6d",n) ;
	putbin(s,0) ;
}
	
hexout(n)
int n ;
{
	char s[10] ;
	sxprintf(s,"%9x",n) ;
	putbin(s,0) ;
}
